# Manufacturing - Workcenter Cost Duration

This module allows you to configure how to compute the cost of a manufactured product:

- Effective: standard Odoo behavior, the cost is computed based on the real duration of the workcenter.
- Theoretical: the cost is computed based on the theoretical duration of the workcenter.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

On a product form, you can configure the Workcenter Cost Duration method.

By default it is set to Effective (standard Odoo behavior). By setting it to Theoretical, the cost will be computed based on the theoretical duration of the workcenter (ignoring the real duration fill by the user).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Camptocamp

  > - Ivàn Todorovich <ivan.todorovich@camptocamp.com>
  > - Sébastien Alix <sebastien.alix@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.